@using SafeTyDriverAPI.Web.Areas.HelpPage
@model InvalidSample

@if (HttpContext.Current.IsDebuggingEnabled)
{
    <div class="warning-message-container">
        <p>@Model.ErrorMessage</p>
    </div>
}
else
{
    <p>Sample not available.</p>
}